<!DOCTYPE html PUBLIC "-//W3C//DTD HTML+RDFa 1.1//EN">
<!--[if IEMobile 7]><html class="iem7 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if lt IE 7]><html class="lt-ie9 lt-ie8 lt-ie7 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if (IE 7)&(!IEMobile)]><html class="lt-ie9 lt-ie8 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if IE 8]><html class="lt-ie9 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if (gt IE 8)|(gt IEMobile 7)]><!--> <html class="no-js not-oldie" lang="en" dir="ltr" version="HTML+RDFa 1.1"
  xmlns:content="http://purl.org/rss/1.0/modules/content/"
  xmlns:dc="http://purl.org/dc/terms/"
  xmlns:foaf="http://xmlns.com/foaf/0.1/"
  xmlns:og="http://ogp.me/ns#"
  xmlns:rdfs="http://www.w3.org/2000/01/rdf-schema#"
  xmlns:sioc="http://rdfs.org/sioc/ns#"
  xmlns:sioct="http://rdfs.org/sioc/types#"
  xmlns:skos="http://www.w3.org/2004/02/skos/core#"
  xmlns:xsd="http://www.w3.org/2001/XMLSchema#"> <!--<![endif]-->
<head profile="http://www.w3.org/1999/xhtml/vocab">
  <meta charset="utf-8" />

<link rel="shortcut icon" href="/climatechangeisreal/sites/all/themes/epa/favicon.ico" type="image/vnd.microsoft.icon" />
<meta name="HandheldFriendly" content="true" />
<meta name="viewport" content="width=device-width" />
<meta name="MobileOptimized" content="width" />
<meta http-equiv="ImageToolbar" content="false" />
<meta http-equiv="cleartype" content="on" />
<!--googleon: all--><meta name="DC.description" content="Reducing emissions" />
<meta name="DC.title" content="Reducing Greenhouse Gas Emissions" />
<!--googleoff: snippet--><meta name="keywords" content="climate change" />
<link rel="canonical" href="/climatechangeisreal/climatechange/reducing-greenhouse-gas-emissions" />
<link rel="shortlink" href="/climatechangeisreal/climatechange/reducing-greenhouse-gas-emissions" />
<meta name="DC.language" content="en" />
<meta name="DC.Subject.epachannel" content="Learn the Issues" />
<meta name="DC.type" content="Overviews and Factsheets" />
<meta name="DC.date.created" content="2015-12-22" />
<meta name="DC.date.modified" content="2016-11-21" />
<meta name="DC.date.reviewed" content="2017-11-21" />
<meta name="DC.creator" content="US EPA,OAR,OAP,CCD" />
<meta name="WebArea" content="Climate Change" />
<meta name="WebAreaType" content="Microsite" />
<meta name="ContentType" content="page" />
  <title>Reducing Greenhouse Gas Emissions | Climate Change | US EPA</title>
  <!--googleoff: all-->
  <link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_3h5HfPyG4w0xmgk_oaLP90_rUIs7Xmed0sNIfCxGAyg.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_NFNG4tEiKv-n_hlnQ4iBNlFbb-9XRaRVA9wRk6nUPHY.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_Pvo-DHIdW2Qn9LljtH2R1QKqzm8QoJ18zl6wR9Dk-Ak.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_28CvFue6tf4M8aL9zid2j2W58Z6HleySMQyNH35QhI0.css" media="all" />

<!--[if lt IE 9]>
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_H7Qs31C_4pOAKdUe1sAA01nOyZTqO_KOIt1uDr0iKB4.css" media="all" />
<![endif]-->
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_68w49Vk1SYPj8EPx2iW8fUagDJ4xc2WJQO7Dn7aLNaU.css" media="all" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov All Press Releases" href="/climatechangeisreal/newsreleases/search/rss" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov Headquarters Press Releases" href="/climatechangeisreal/newsreleases/search/rss/field_press_office/headquarters" />
  <link rel="alternate" type="application/atom+xml" title="Greenversations, EPA's Blog" href="https://blog.epa.gov/blog/feed/" />
  <link rel="alternate" type="application/atom+xml" title="Climate Change" href="/climatechangeisreal/feed/37925/rss.xml" />  <!--[if lt IE 9]><script src="/climatechangeisreal/sites/all/themes/epa/js/html5.js"></script><![endif]-->  </head>
<body class="html not-front not-logged-in one-sidebar sidebar-first page-node page-node-130301 node-type-page og-context og-context-node og-context-node-37925 section-climatechange microsite" >
  <div class="skip-links"><a href="#main-content" class="skip-link element-invisible element-focusable">Jump to main content</a></div>
      
  
  <div class="region-alert">  <div id="block-pane-epa-admin-public-alert-message" class="block block-pane  block-pane-epa-admin-public-alert-message block-alert">
  
  
  
  
      
</div>
<div id="block-pane-epa-gtm" class="block block-pane  block-pane-epa-gtm">
  
  
  
  
      
</div>
  </div>
<div id="brand-header"></div>
<header class="masthead clearfix" role="banner">

      <img class="site-logo" src="/climatechangeisreal/sites/all/themes/epa/logo.png" alt="" />
  
  
  <hgroup class="site-name-and-slogan">
      <h1 class="site-name">

      
      <a href="/climatechangeisreal/" title="Go to the home page" rel="home">      <span>US EPA</span>
      </a>
    </h1>
  
      <div class="site-slogan">United States Environmental Protection Agency</div>
  
  </hgroup>
  
  
  <div class="region-header">  <div id="block-epa-core-gsa-epa-search" class="block block-epa-core  block-epa-core-gsa-epa-search">
  
  
  
  
   
</div>
  </div>
</header>
<div id="brand-menu"></div>
<section id="main-content" class="main-content clearfix" role="main" lang="en">
  <h2 class="microsite-name">Climate Change</h2>  
  
  <div class="region-preface clearfix">  

  </div>
    <div class="main-column clearfix">
            
          <!--googleon: all-->
      <h1  class="page-title">Reducing Greenhouse Gas Emissions</h1>
      <!--googleoff: all-->
    
            
    
    <!--googleon: all-->
    
  
    




<div class="panel-pane pane-node-content" >

  
  
  
  
  
  <div class="pane-content">
    <div class="node node-page clearfix view-mode-full ">

  
  <p>We are already experiencing the effects of climate change. Temperatures are rising, snow and rainfall patterns are shifting, and more extreme climate events—like heavy rainstorms and record high temperatures—are already taking place. These changes are linked to the climbing levels of carbon dioxide and other greenhouse gases in our atmosphere, caused by human activities such as burning fossil fuels for energy.</p>

<p>By taking action to reduce emissions of the <a href="/climatechangeisreal/ghgemissions">greenhouse gas pollution</a> that warms our planet, we can <a href="/climatechangeisreal/cira">reduce the risks</a> we will face from future climate change. EPA, businesses, and individuals all have an important role to play.</p>

<div class="row cols-3">
	<div class="col">
		<div class="box simple">
			<div class="pane-content">
				<p><span
    class="figure image file file-image file-image-png view-mode-block_header" style="width:289px;"><img alt="Photo for &#039;EPA&#039;: Two men in waders monitoring a stream" height="191" width="289" class="media-element file-block-header" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/block_header/public/2015-12/epa.png" title="" /></span>EPA is supporting the Presidents' Climate Action Plan and addressing climate change through standards that reduce carbon pollution and support a strong economy.</p>

				<ul><li><a href="https://www.whitehouse.gov/the-record/climate">President's Climate<br />
						Action Plan</a></li>
					<li><a href="/climatechangeisreal/climatechange/what-epa-doing-about-climate-change">What EPA is Doing about Climate Change</a></li>
					<li><a href="/climatechangeisreal/cleanpowerplan">Clean Power Plan</a></li>
					<li><a href="https://www3.epa.gov/otaq/climate/regulations.htm">Vehicle Greenhouse<br />
						Gas Rules</a></li>
					<li><a href="/climatechangeisreal/climatechange/international-climate-partnerships">International Climate Partnerships</a></li>
				</ul></div>
		</div>
	</div>

	<div class="col">
		<div class="box simple">
			<div class="pane-content">
				<p><span
    class="figure image file file-image file-image-jpeg view-mode-block_header" style="width:289px;"><img alt="Photo for &#039;Partners&#039;: A group of people wearing suits talking around a wooden conference table" height="191" width="289" class="media-element file-block-header" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/block_header/public/2016-09/partners.jpg" title="" /></span>In 2014 alone, over 19,000 organizations and millions of Americans partnered with EPA to reduce greenhouse gas emissions, cut wasted energy, and save money.</p>

				<ul><li><a href="/climatechangeisreal/climatechange/voluntary-energy-and-climate-programs">Voluntary partnerships</a></li>
					<li><a href="/climatechangeisreal/statelocalclimate/state-and-local-climate-and-energy-data">State and Local Climate</a></li>
					<li><a href="https://www.energystar.gov/">ENERGY STAR</a></li>
					<li><a href="/climatechangeisreal/greenpower">Green Power Partnership</a></li>
					<li><a href="/climatechangeisreal/climateleadership">Center for Corporate Climate Leadership</a></li>
					<li><a href="/climatechangeisreal/chp">Combined Heat and Power Partnership</a></li>
					<li><a href="/climatechangeisreal/watersense">WaterSense</a></li>
				</ul></div>
		</div>
	</div>

	<div class="col">
		<div class="box simple">
			<div class="pane-content">
				<p><span
    class="figure image file file-image file-image-png view-mode-block_header" style="width:289px;"><img alt="Photo for &#039;You&#039;: Two people fishing in a bay by a bridge." height="191" width="289" class="media-element file-block-header" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/block_header/public/2015-12/you.png" title="" /></span>Everyone can play a part in reducing greenhouse gas emissions. Learning about the issues is the first step in protecting our planet for future generations.</p>

				<ul><li>Measure your emissions with our <a href="https://www3.epa.gov/carbon-footprint-calculator/">Household Carbon Footprint Calculator </a></li>
					<li>Take simple steps and learn <a href="/climatechangeisreal/climatechange/what-you-can-do-about-climate-change">What You Can Do about Climate Change</a></li>
					<li>Switch to <a href="/climatechangeisreal/greenpower/switch-green-power">Green Power</a></li>
					<li>Choose <a href="https://www.energystar.gov/">ENERGY STAR</a> products</li>
				</ul></div>
		</div>
	</div>
</div>
</div>
  </div>

  
  
</div>



<div id="block-pane-epa-web-area-footer" class="block block-pane  block-pane-epa-web-area-footer">
  
  
  
  
    <p class="web-area-footer"><a href="/climatechangeisreal/climatechange/forms/climate-change-contact-us" class="contact-us">Contact Us</a> to ask a question, provide feedback, or report a problem.</p>  
</div>
  
    <!--googleoff: all-->
      </div>
  
  
  <div class="region-sidebar-first region-sidebar">  <div id="block-og-menu-og-single-menu-block" class="block block-og-menu  block-og-menu-og-single-menu-block">

      <h2 class="element-invisible">Climate Change</h2>
  
  
    <ul class="menu"><li class="expanded menu-item"><a href="/climatechangeisreal/climatechange" title="" class="menu-node-unpublished menu-link">Climate Change Home</a><ul class="menu"><li class="menu-item"><a href="/climatechangeisreal/climatechange/climate-change-basic-information" class="menu-node-unpublished menu-link">Basic Information</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climatechange/what-epa-doing-about-climate-change" class="menu-node-unpublished menu-link">What EPA is Doing</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climatechange/what-you-can-do-about-climate-change" class="menu-node-unpublished menu-link">What You Can Do</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climatechange/climate-change-newsroom" class="menu-node-unpublished menu-link">Newsroom</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climatechange/glossary-climate-change-terms" class="menu-node-unpublished menu-link">Glossary</a></li>
</ul></li>
<li class="menu-item"><a href="/climatechangeisreal/ghgemissions" title="" class="menu-node-unpublished menu-link">Greenhouse Gas Emissions</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-change-science" title="" class="menu-node-unpublished menu-link">Science</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-impacts" title="" class="menu-node-unpublished menu-link">Impacts</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climatechange/adapting-climate-change" class="menu-node-unpublished menu-link">Adaptation</a></li>
<li class="menu-item"><a href="https://www3.epa.gov/climatechange/students/index.html" title="" class="menu-link">Students&#039; Site</a></li>
</ul>  
</div>
  </div>
</section>

  


<div id="brand-footer"></div>
  <script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_LcFRnnSHVah-Aw_WQ8aVLXhp3HPJvrOe4h6YEXA5BT8.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_oZD9-WvfiElJ5KPavqu9ZAQiZcfWlzNCzxFHpedR9dI.js"></script>
<script type="text/javascript">

</script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_slEmfY49PYt03JJafrjvmxmEfVQE7vqI-454V7NM5ys.js"></script>

<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_cjmkhjdYj9qyv8rH-ylGyD-SIMacZ-dzdqW9m8x_TEc.js"></script>
<script type="text/javascript">

</script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_UG00nMwTXcewn_yu8c3s7Bgbxmhbdk0BE1GwQLAuoQU.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_CaVFOiO3QpcJYEzSDhR3RmEeSnMbgnImgh5uEDkDD_0.js"></script>
<script type="text/javascript">

</script>
    <!--[if lt IE 9]><script src="/climatechangeisreal/sites/all/themes/epa/js/ie.js"></script><![endif]--></body>
</html>

<!-- Static copy of page made at @ 2017-01-19 10:39:10 -->